.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.022000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.022000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);}
.m9{transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.667386px;}
._1{width:1.039992px;}
._c{width:4.578800px;}
._3{width:6.543144px;}
._4{width:8.784760px;}
._d{width:14.906856px;}
._5{width:21.295572px;}
._9{width:45.193424px;}
._8{width:76.920277px;}
._a{width:78.102258px;}
._b{width:85.295263px;}
._6{width:100.700136px;}
._2{width:129.720800px;}
._7{width:134.782775px;}
.fc3{color:rgb(2,2,2);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(238,50,36);}
.fc4{color:rgb(0,0,0);}
.fca{color:rgb(1,1,1);}
.fc5{color:rgb(147,149,152);}
.fc6{color:rgb(210,35,42);}
.fc7{color:rgb(255,231,109);}
.fc1{color:rgb(0,173,239);}
.fc8{color:rgb(139,141,142);}
.fc9{color:rgb(181,18,27);}
.fse{font-size:10.882000px;}
.fsf{font-size:11.085200px;}
.fs16{font-size:24.794800px;}
.fs17{font-size:25.445600px;}
.fsd{font-size:25.496000px;}
.fs15{font-size:28.000000px;}
.fs11{font-size:30.028800px;}
.fs10{font-size:30.037600px;}
.fs14{font-size:30.040000px;}
.fs13{font-size:30.067600px;}
.fsa{font-size:30.093600px;}
.fs12{font-size:31.361600px;}
.fs9{font-size:31.878800px;}
.fs6{font-size:36.350800px;}
.fsb{font-size:40.000000px;}
.fs19{font-size:40.288800px;}
.fs3{font-size:47.639600px;}
.fs4{font-size:51.999600px;}
.fsc{font-size:53.468000px;}
.fs2{font-size:56.000000px;}
.fs8{font-size:57.555600px;}
.fs5{font-size:60.000000px;}
.fs18{font-size:61.493200px;}
.fs7{font-size:87.847600px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:7.029412px;}
.y4f{bottom:35.663330px;}
.y10{bottom:50.939179px;}
.y4b{bottom:86.359760px;}
.y4{bottom:87.429480px;}
.y4a{bottom:101.576093px;}
.y25{bottom:102.791401px;}
.y29{bottom:109.167858px;}
.y28{bottom:113.349577px;}
.y3{bottom:113.672774px;}
.y49{bottom:116.792427px;}
.y27{bottom:121.613041px;}
.y13{bottom:122.925198px;}
.y26{bottom:125.899420px;}
.y48{bottom:132.008760px;}
.y47{bottom:166.879329px;}
.y46{bottom:182.094100px;}
.y45{bottom:197.310277px;}
.y44{bottom:212.526767px;}
.y43{bottom:227.743100px;}
.y42{bottom:242.957871px;}
.yd{bottom:245.289918px;}
.yc{bottom:285.904141px;}
.yb{bottom:326.518520px;}
.y1f{bottom:335.491486px;}
.y1e{bottom:354.236584px;}
.y1d{bottom:372.981682px;}
.y1c{bottom:391.726780px;}
.ya{bottom:407.747434px;}
.y1b{bottom:410.471878px;}
.y1a{bottom:429.216976px;}
.y19{bottom:447.962074px;}
.y18{bottom:466.707172px;}
.y17{bottom:504.197368px;}
.y16{bottom:522.942466px;}
.y15{bottom:541.687564px;}
.y8{bottom:548.462042px;}
.y3c{bottom:566.288943px;}
.y3b{bottom:566.412348px;}
.y41{bottom:582.517512px;}
.y24{bottom:587.809878px;}
.y5{bottom:592.517865px;}
.y7{bottom:593.762696px;}
.y3a{bottom:602.524780px;}
.y39{bottom:620.790316px;}
.y38{bottom:621.023067px;}
.y6{bottom:637.501258px;}
.y37{bottom:639.055852px;}
.y36{bottom:640.075897px;}
.y14{bottom:644.996329px;}
.y35{bottom:657.321388px;}
.y34{bottom:657.565074px;}
.y40{bottom:677.491113px;}
.y23{bottom:725.761303px;}
.y3f{bottom:791.406792px;}
.y3e{bottom:808.589799px;}
.y3d{bottom:825.772805px;}
.yf{bottom:882.751967px;}
.ye{bottom:891.636519px;}
.y11{bottom:910.348813px;}
.y22{bottom:915.555420px;}
.y33{bottom:938.739982px;}
.y2e{bottom:939.408401px;}
.y20{bottom:947.920238px;}
.y32{bottom:956.982087px;}
.y2d{bottom:957.372610px;}
.y31{bottom:975.224192px;}
.y2c{bottom:975.336662px;}
.y30{bottom:993.466296px;}
.y2b{bottom:995.643852px;}
.y9{bottom:1000.597088px;}
.y2f{bottom:1011.708401px;}
.y2a{bottom:1013.607904px;}
.y2{bottom:1063.792905px;}
.y1{bottom:1125.478649px;}
.y4e{bottom:1142.871444px;}
.y4c{bottom:1149.096223px;}
.y21{bottom:1152.575782px;}
.y50{bottom:1162.195454px;}
.y4d{bottom:1178.534775px;}
.h16{height:7.617400px;}
.h15{height:7.759640px;}
.h14{height:7.922096px;}
.h1d{height:17.877051px;}
.h13{height:18.382616px;}
.h1e{height:18.956972px;}
.h1c{height:20.104000px;}
.h18{height:21.560678px;}
.h17{height:21.566997px;}
.h1b{height:21.568720px;}
.h1a{height:21.588537px;}
.h10{height:21.908141px;}
.h19{height:22.517629px;}
.hf{height:23.207766px;}
.ha{height:27.081346px;}
.h21{height:30.015156px;}
.h11{height:31.440000px;}
.h6{height:34.205233px;}
.h5{height:34.348152px;}
.h7{height:38.323705px;}
.h12{height:39.405916px;}
.h4{height:40.208000px;}
.hd{height:42.878922px;}
.h8{height:43.080000px;}
.h9{height:44.016000px;}
.h1f{height:45.812434px;}
.h20{height:53.128294px;}
.hc{height:65.446462px;}
.h2{height:70.752000px;}
.hb{height:75.880157px;}
.h3{height:117.920000px;}
.he{height:1230.147059px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w2{width:242.978647px;}
.w1{width:347.124850px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:56.466327px;}
.x22{left:58.097776px;}
.x4{left:62.878713px;}
.x23{left:67.978317px;}
.x3{left:69.133171px;}
.x24{left:124.175808px;}
.xc{left:156.040444px;}
.xb{left:190.495497px;}
.xa{left:232.790686px;}
.x2{left:260.928641px;}
.xd{left:281.955954px;}
.x1{left:327.378451px;}
.x16{left:478.273366px;}
.x15{left:480.422960px;}
.x18{left:491.382438px;}
.x19{left:493.121202px;}
.x17{left:496.707608px;}
.x9{left:500.095784px;}
.x13{left:520.438902px;}
.xe{left:540.621124px;}
.x8{left:621.982660px;}
.xf{left:655.111497px;}
.x5{left:658.377830px;}
.x7{left:661.034948px;}
.x6{left:714.146059px;}
.x14{left:717.203228px;}
.x1d{left:738.611536px;}
.x1c{left:740.272195px;}
.x1f{left:743.258758px;}
.x1e{left:748.246516px;}
.x21{left:750.383301px;}
.x20{left:752.136124px;}
.x1a{left:753.762261px;}
.x1b{left:755.324353px;}
.x12{left:756.492797px;}
.x10{left:815.692785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.423208pt;}
._1{width:0.887692pt;}
._c{width:3.908264pt;}
._3{width:5.584943pt;}
._4{width:7.498289pt;}
._d{width:12.723844pt;}
._5{width:18.176974pt;}
._9{width:38.575140pt;}
._8{width:65.655801pt;}
._a{width:66.664689pt;}
._b{width:72.804325pt;}
._6{width:85.953254pt;}
._2{width:110.724030pt;}
._7{width:115.044711pt;}
.fse{font-size:9.288402pt;}
.fsf{font-size:9.461844pt;}
.fs16{font-size:21.163762pt;}
.fs17{font-size:21.719257pt;}
.fsd{font-size:21.762276pt;}
.fs15{font-size:23.899582pt;}
.fs11{font-size:25.631277pt;}
.fs10{font-size:25.638788pt;}
.fs14{font-size:25.640837pt;}
.fs13{font-size:25.664395pt;}
.fsa{font-size:25.686587pt;}
.fs12{font-size:26.768897pt;}
.fs9{font-size:27.210356pt;}
.fs6{font-size:31.027461pt;}
.fsb{font-size:34.142259pt;}
.fs19{font-size:34.388767pt;}
.fs3{font-size:40.663090pt;}
.fs4{font-size:44.384596pt;}
.fsc{font-size:45.637958pt;}
.fs2{font-size:47.799163pt;}
.fs8{font-size:49.126956pt;}
.fs5{font-size:51.213389pt;}
.fs18{font-size:52.487920pt;}
.fs7{font-size:74.982889pt;}
.fs0{font-size:81.941423pt;}
.fs1{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:6.000000pt;}
.y4f{bottom:30.440667pt;}
.y10{bottom:43.479467pt;}
.y4b{bottom:73.712933pt;}
.y4{bottom:74.626000pt;}
.y4a{bottom:86.700933pt;}
.y25{bottom:87.738267pt;}
.y29{bottom:93.180933pt;}
.y28{bottom:96.750267pt;}
.y3{bottom:97.026133pt;}
.y49{bottom:99.688933pt;}
.y27{bottom:103.803600pt;}
.y13{bottom:104.923600pt;}
.y26{bottom:107.462267pt;}
.y48{bottom:112.676933pt;}
.y47{bottom:142.440933pt;}
.y46{bottom:155.427600pt;}
.y45{bottom:168.415467pt;}
.y44{bottom:181.403600pt;}
.y43{bottom:194.391600pt;}
.y42{bottom:207.378267pt;}
.yd{bottom:209.368800pt;}
.yc{bottom:244.035333pt;}
.yb{bottom:278.702000pt;}
.y1f{bottom:286.360933pt;}
.y1e{bottom:302.360933pt;}
.y1d{bottom:318.360933pt;}
.y1c{bottom:334.360933pt;}
.ya{bottom:348.035467pt;}
.y1b{bottom:350.360933pt;}
.y1a{bottom:366.360933pt;}
.y19{bottom:382.360933pt;}
.y18{bottom:398.360933pt;}
.y17{bottom:430.360933pt;}
.y16{bottom:446.360933pt;}
.y15{bottom:462.360933pt;}
.y8{bottom:468.143333pt;}
.y3c{bottom:483.359600pt;}
.y3b{bottom:483.464933pt;}
.y41{bottom:497.211600pt;}
.y24{bottom:501.728933pt;}
.y5{bottom:505.747467pt;}
.y7{bottom:506.810000pt;}
.y3a{bottom:514.288933pt;}
.y39{bottom:529.879600pt;}
.y38{bottom:530.078267pt;}
.y6{bottom:544.143333pt;}
.y37{bottom:545.470267pt;}
.y36{bottom:546.340933pt;}
.y14{bottom:550.540800pt;}
.y35{bottom:561.060933pt;}
.y34{bottom:561.268933pt;}
.y40{bottom:578.276933pt;}
.y23{bottom:619.478267pt;}
.y3f{bottom:675.510400pt;}
.y3e{bottom:690.177067pt;}
.y3d{bottom:704.843733pt;}
.yf{bottom:753.478667pt;}
.ye{bottom:761.062133pt;}
.y11{bottom:777.034133pt;}
.y22{bottom:781.478267pt;}
.y33{bottom:801.267600pt;}
.y2e{bottom:801.838133pt;}
.y20{bottom:809.103467pt;}
.y32{bottom:816.838267pt;}
.y2d{bottom:817.171600pt;}
.y31{bottom:832.408933pt;}
.y2c{bottom:832.504933pt;}
.y30{bottom:847.979600pt;}
.y2b{bottom:849.838267pt;}
.y9{bottom:854.066133pt;}
.y2f{bottom:863.550267pt;}
.y2a{bottom:865.171600pt;}
.y2{bottom:908.007333pt;}
.y1{bottom:960.659600pt;}
.y4e{bottom:975.505333pt;}
.y4c{bottom:980.818533pt;}
.y21{bottom:983.788533pt;}
.y50{bottom:991.999467pt;}
.y4d{bottom:1005.946000pt;}
.h16{height:6.501881pt;}
.h15{height:6.623291pt;}
.h14{height:6.761956pt;}
.h1d{height:15.259073pt;}
.h13{height:15.690601pt;}
.h1e{height:16.180846pt;}
.h1c{height:17.159900pt;}
.h18{height:18.403257pt;}
.h17{height:18.408650pt;}
.h1b{height:18.410121pt;}
.h1a{height:18.427036pt;}
.h10{height:18.699836pt;}
.h19{height:19.220068pt;}
.hf{height:19.809140pt;}
.ha{height:23.115459pt;}
.h21{height:25.619631pt;}
.h11{height:26.835816pt;}
.h6{height:29.196098pt;}
.h5{height:29.318088pt;}
.h7{height:32.711447pt;}
.h12{height:33.635175pt;}
.h4{height:34.319799pt;}
.hd{height:36.599582pt;}
.h8{height:36.771213pt;}
.h9{height:37.570142pt;}
.h1f{height:39.103500pt;}
.h20{height:45.348000pt;}
.hc{height:55.862252pt;}
.h2{height:60.390828pt;}
.hb{height:64.768000pt;}
.h3{height:100.651381pt;}
.he{height:1050.000000pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:207.396000pt;}
.w1{width:296.290667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x11{left:48.197200pt;}
.x22{left:49.589733pt;}
.x4{left:53.670533pt;}
.x23{left:58.023333pt;}
.x3{left:59.009067pt;}
.x24{left:105.991067pt;}
.xc{left:133.189333pt;}
.xb{left:162.598667pt;}
.xa{left:198.700000pt;}
.x2{left:222.717333pt;}
.xd{left:240.665333pt;}
.x1{left:279.436000pt;}
.x16{left:408.233333pt;}
.x15{left:410.068133pt;}
.x18{left:419.422667pt;}
.x19{left:420.906800pt;}
.x17{left:423.968000pt;}
.x9{left:426.860000pt;}
.x13{left:444.224000pt;}
.xe{left:461.450667pt;}
.x8{left:530.897333pt;}
.xf{left:559.174667pt;}
.x5{left:561.962667pt;}
.x7{left:564.230667pt;}
.x6{left:609.564000pt;}
.x14{left:612.173467pt;}
.x1d{left:630.446667pt;}
.x1c{left:631.864133pt;}
.x1f{left:634.413333pt;}
.x1e{left:638.670667pt;}
.x21{left:640.494533pt;}
.x20{left:641.990667pt;}
.x1a{left:643.378667pt;}
.x1b{left:644.712000pt;}
.x12{left:645.709333pt;}
.x10{left:696.239867pt;}
}
